Skip to main content

Generate a screening report for an individual

GET 

https://api.dilisense.com/v1/generateIndividualReport

The generateIndividualReport API method searches for individuals and provides back a pdf-report that shows in which lists the search algorithm found hits based on the entered criteria. The report is only supported for the source_type SANCTION, PEP and CRIMINAL.

The response provided back is a Base64 encoded String that can be decoded to a pdf file.

Request​

Example request​

curl --location --request GET 'https://api.dilisense.com/v1/generateIndividualReport?names=Boris%20Johnson&fuzzy_search=1&dob=19/06/1964&gender=male' \
--header 'x-api-key: <api_key>'

Responses​

OK

Error responses are the same for all endpoints, see Errors.